<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>P_P_Common_Areas_Included__c</fullName>
    <defaultValue>false</defaultValue>
    <externalId>false</externalId>
    <inlineHelpText>Are there Common Areas using TV services?</inlineHelpText>
    <label>P/P Common Areas Included?</label>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Checkbox</type>
</CustomField>
